Problema Analog Factory Experience

#1 por Trubwoy el 14/04/2011
Muy buenas a todos,

Resulta que me acabo de comprar este teclado controlador/sinte, pero resulta que no puedo utilizar el software.
Empiezo a instalarlo y lo que es el programa se me instala sin problemas, pero al intentar instalar la licencia de syncrosoft me sale el siguiente mensaje: The Syncrosoft License Control cannot be installed on this computer, because the installed operating system version is too old. At least system version Mac OS X 10.3 ('Panther') is required! , y resulta que yo tengo instalada la version 10.6.7 en mi Mac.

Por que puede ocurrir esto?? Muchas gracias

PD: no se si esto debe ir aquí pero lo e creído mejor lugar.
Subir
#2 por bgf1973 el 14/04/2011
Si tu versión del sistema operativo es posterior no tiene ningún sentido que no te funcione. Envía un correo a la gente de Arturia.

Saludos

Articulos en Venta:
-Lote de películas en DVD
-Didgeridoo Australiano

Subir
#3 por Trubwoy el 14/04/2011
No entiendo el problema la verdad, porque lo e instalado en el portatil en windows y no me da ningun tipo de problema, pero sin embargo en Mac la version 2.0 no me deja instalar la elicenser y la 2.5 no me deja abrirlo tampoco, porque me pide la clave del 2.0 o no se que problema con esa version, y al ser de segunda mano tampoco le puedo meter la activacion al elicenser ese, y sin embargo en windows no me pide nada de nada.

Alguna ayuda??

Gracias
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo